/*
 Theme Name:   cainclusion Child - CAMAP
 Theme URI:    https://cainclusion.org
 Description:  cainclusion Child
 Template:     cainclusion-parent
*/
@import url('//cainclusion.org/resources/global/foundation/6.4.3/css/foundation.min.css');
@import url('//cainclusion.org/resources/wt/css/nav.css');
@import url('//cainclusion.org/resources/global/css/global.css');
/* @import url('//cainclusion.org/resources/tp/css/camap-site.css'); */
@import url('css/camap-site.css');
/* @import url('//cainclusion.org/resources/tp/css/camap-pages.css'); */
@import url('css/camap-pages.css');
@import url('//cainclusion.org/resources/global/css/utilities.css');


/* Child Theme Media Queries */
/* Small only */
@media screen and (max-width: 39.9375em) {}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {}

/* large and up */
@media screen and (min-width: 64em) {}

/* large only */ 
@media screen and (min-width: 64em) and (max-width: 74.9375em) {}